(lp1
(lp2
I39
aI0
aI0
aI0
aa(lp3
I55
aI0
aI0
aI0
aa(lp4
I49
aI0
aI0
aI0
aa(lp5
I53
aI0
aI0
aI0
aa(lp6
I73
aI0
aI0
aI0
aa(lp7
I31
aI0
aI0
aI0
aa(lp8
I44
aI0
aI0
aI0
aa(lp9
I45
aI0
aI0
aI0
aa(lp10
I49
aI0
aI0
aI0
aa(lp11
I53
aI0
aI0
aI0
aa(lp12
I62
aI0
aI0
aI0
aa.